#, fuzzy
msgid ""
msgstr ""
"Plural - Forms: nplurals = INTEGER; plural = EXPRESSION;\n"
"Project-Id-Version: BreadcrumbsPress\n"
"POT-Creation-Date: 01/28/2025 10:28:45 PM\n"
"Language-Team: Milan Petrovic <support@dev4press.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: GD i18n 2.8; www.dev4press.com\n"

#: core/admin/panel/Settings.php:20
msgid "License"
msgstr ""

#: core/admin/panel/Settings.php:22
msgid "Dev4Press"
msgstr ""

#: core/admin/panel/Settings.php:24
msgid "Valid license is required for the plugin to access Dev4Press online services and resources."
msgstr ""

#: core/admin/panel/Settings.php:37
msgid "Markup"
msgstr ""

#: core/admin/panel/Settings.php:39
msgid "Basic"
msgstr ""

#: core/admin/panel/Settings.php:41
msgid "Control markup aspects of the breadcrumbs, including separator for crumbs."
msgstr ""

#: core/admin/panel/Settings.php:44
msgid "Tweaks"
msgstr ""

#: core/admin/panel/Settings.php:46
msgid "Control various other things related to displaying the breadcrumbs."
msgstr ""

#: core/admin/panel/Settings.php:50
msgid "Integration"
msgstr ""

#: core/admin/panel/Settings.php:52
msgid "Control integration of the plugin with support for various themes and frameworks."
msgstr ""

#: core/admin/panel/Settings.php:55
msgid "Styling"
msgstr ""

#: core/admin/panel/Settings.php:57
msgid "Control visual elements, including sizes and colors for the breadcrumbs."
msgstr ""

#: core/admin/panel/Settings.php:60
msgid "Advanced"
msgstr ""

#: core/admin/panel/Settings.php:62
msgid "Control various advanced settings related to the breadcrumbs and plugin."
msgstr ""

#: core/admin/panel/Settings.php:65
msgid "Controls"
msgstr ""

#: core/admin/panel/Settings.php:67
msgid "Breadcrumbs"
msgstr ""

#: core/admin/panel/Settings.php:69
msgid "Basic settings for the breadcrumbs and special crumbs markup."
msgstr ""

#: core/admin/panel/Settings.php:72
msgid "Visibility"
msgstr ""

#: core/admin/panel/Settings.php:74
msgid "Control types of pages where the breadcrumbs will be visible."
msgstr ""

#: core/admin/panel/Settings.php:77
msgid "Main Paths"
msgstr ""

#: core/admin/panel/Settings.php:79
msgid "Main breadcrumbs path for some types of pages."
msgstr ""

#: core/admin/panel/Settings.php:85
msgid "Titles"
msgstr ""

#: core/admin/panel/Settings.php:87
msgid "Settings related to the individual crumbs titles format. If any of the titles is left empty, it will use auto generated value."
msgstr ""

#: core/admin/panel/Settings.php:93
msgid "Display"
msgstr ""

#: core/admin/panel/Settings.php:95
msgid "Settings related to the individual crumbs display override format. If any of the display values is left empty, it will use title value. Allowed use of HTML."
msgstr ""

#: core/admin/Plugin.php:29
msgid "Install"
msgstr ""

#: core/admin/Plugin.php:32
msgid "Before you continue, make sure plugin installation was successful."
msgstr ""

#: core/admin/Plugin.php:36
msgid "Update"
msgstr ""

#: core/admin/Plugin.php:39
msgid "Before you continue, make sure plugin was successfully updated."
msgstr ""

#: core/admin/Plugin.php:46
msgid "Overview"
msgstr ""

#: core/admin/Plugin.php:51
msgid "About"
msgstr ""

#: core/admin/Plugin.php:56
msgid "Settings"
msgstr ""

#: core/admin/Plugin.php:61
msgid "Tools"
msgstr ""

#: core/admin/Settings.php:34
#: core/admin/Settings.php:165
msgid "Theme"
msgstr ""

#: core/admin/Settings.php:34
msgid "You are using %s theme"
msgstr ""

#: core/admin/Settings.php:35
#: core/admin/Settings.php:179
#: core/admin/Settings.php:185
#: core/admin/Settings.php:191
#: core/admin/Settings.php:197
#: core/admin/Settings.php:203
#: core/admin/Settings.php:209
#: core/admin/Settings.php:215
msgid "Location / Action"
msgstr ""

#: core/admin/Settings.php:39
#: forms/content-dashboard-status.php:27
msgid "Error"
msgstr ""

#: core/admin/Settings.php:39
#: forms/content-dashboard-integration.php:27
msgid "The theme you are using is not supported for automatic integration."
msgstr ""

#: core/admin/Settings.php:39
msgid "If you think that you are using one of the supported themes, please change the Integration option and choose your theme manually."
msgstr ""

#: core/admin/Settings.php:40
msgid "Themes"
msgstr ""

#: core/admin/Settings.php:40
msgid "The currently supported themes are: %s."
msgstr ""

#: core/admin/Settings.php:47
msgid "Breadcrumbs Separator"
msgstr ""

#: core/admin/Settings.php:54
msgid "Type"
msgstr ""

#: core/admin/Settings.php:58
#: core/admin/Settings.php:353
#: core/admin/Settings.php:359
#: core/admin/Settings.php:723
#: core/admin/Settings.php:729
#: core/admin/Settings.php:910
#: core/admin/Settings.php:916
#: core/admin/Settings.php:1160
msgid "Icon"
msgstr ""

#: core/admin/Settings.php:64
#: core/admin/Settings.php:1161
msgid "ASCII Icon"
msgstr ""

#: core/admin/Settings.php:70
#: core/admin/Settings.php:1162
msgid "Character"
msgstr ""

#: core/admin/Settings.php:81
msgid "JSON-LD Rich Snippets"
msgstr ""

#: core/admin/Settings.php:88
msgid "Include snippets"
msgstr ""

#: core/admin/Settings.php:88
msgid "Rich Snippet version of the breadcrumbs are highly recommended, because search engines can use them to better understand your website structure and hierarchy, and show that throguh search engine results."
msgstr ""

#: core/admin/Settings.php:94
msgid "HTML Wrapper Format"
msgstr ""

#: core/admin/Settings.php:101
msgid "List Type"
msgstr ""

#: core/admin/Settings.php:101
msgid "Choose ordered or unordered list types. It is is just HTML tag used, it has no other effect on the markup."
msgstr ""

#: core/admin/Settings.php:107
msgid "Titles Normalization"
msgstr ""

#: core/admin/Settings.php:114
msgid "Normalize titles"
msgstr ""

#: core/admin/Settings.php:114
msgid "Automatically pass all crumbs titles through normalization process and change the crumb title case."
msgstr ""

#: core/admin/Settings.php:122
msgid "Integration Control"
msgstr ""

#: core/admin/Settings.php:125
msgid "Method"
msgstr ""

#: core/admin/Settings.php:129
#: core/admin/Settings.php:233
msgid "Integrate"
msgstr ""

#: core/admin/Settings.php:137
msgid "Action"
msgstr ""

#: core/admin/Settings.php:147
msgid "Action Name"
msgstr ""

#: core/admin/Settings.php:148
msgid "Action Priority"
msgstr ""

#: core/admin/Settings.php:149
msgid "Extra Wrapper CSS class"
msgstr ""

#: core/admin/Settings.php:153
msgid "Detected Theme"
msgstr ""

#: core/admin/Settings.php:175
msgid "Theme or framework in use"
msgstr ""

#: core/admin/Settings.php:175
msgid "Integration has been done based on the default, unmodified themes listed here, tested with the last version of the theme available at the time of latest plugin update. There is no guarantee that this integration will work, and in some cases, it might require additional styling to adjust the breadcrumbs to the theme."
msgstr ""

#: core/admin/Settings.php:226
msgid "Only Rich Snippet"
msgstr ""

#: core/admin/Settings.php:233
msgid "This method will be run inside the page HEAD tag before the page content is displayed. This doesn't affect theme integration, but it can be useful if you want to include breadcrumbs rich snippet on the page only without actually rendering breadcrumbs control."
msgstr ""

#: core/admin/Settings.php:241
msgid "Basic Breadcrumbs block styling"
msgstr ""

#: core/admin/Settings.php:248
msgid "Base Font Size"
msgstr ""

#: core/admin/Settings.php:249
msgid "Base Line Height"
msgstr ""

#: core/admin/Settings.php:255
msgid "Breadcrumbs wrapper styling"
msgstr ""

#: core/admin/Settings.php:262
msgid "Padding"
msgstr ""

#: core/admin/Settings.php:268
msgid "Additional Breadcrumbs block styling"
msgstr ""

#: core/admin/Settings.php:275
msgid "Margins around Separator"
msgstr ""

#: core/admin/Settings.php:276
msgid "Block Alignment"
msgstr ""

#: core/admin/Settings.php:277
msgid "Link Decoration"
msgstr ""

#: core/admin/Settings.php:285
msgid "Disable Third Party Breadcrumbs"
msgstr ""

#: core/admin/Settings.php:292
#: core/admin/Settings.php:934
msgid "WooCommerce"
msgstr ""

#: core/admin/Settings.php:293
#: core/admin/Settings.php:747
#: core/admin/Settings.php:764
#: core/admin/Settings.php:781
msgid "bbPress"
msgstr ""

#: core/admin/Settings.php:299
msgid "Breadcrumbs titles and display override"
msgstr ""

#: core/admin/Settings.php:306
msgid "Override Titles"
msgstr ""

#: core/admin/Settings.php:306
msgid "New settings panel will be added where you can set titles for various breadcrumb types."
msgstr ""

#: core/admin/Settings.php:307
msgid "Override Display"
msgstr ""

#: core/admin/Settings.php:307
msgid "New settings panel will be added where you can set display variants for various breadcrumb types. If empty, display value will be equal to title."
msgstr ""

#: core/admin/Settings.php:315
msgid "Home Breadcrumb"
msgstr ""

#: core/admin/Settings.php:322
msgid "Include Home"
msgstr ""

#: core/admin/Settings.php:323
msgid "Home URL"
msgstr ""

#: core/admin/Settings.php:323
msgid "If empty, website default URL will be used."
msgstr ""

#: core/admin/Settings.php:327
#: core/admin/Settings.php:352
#: core/admin/Settings.php:713
#: core/admin/Settings.php:722
#: core/admin/Settings.php:900
#: core/admin/Settings.php:909
msgid "Title"
msgstr ""

#: core/admin/Settings.php:331
#: core/admin/Settings.php:351
#: core/admin/Settings.php:1229
msgid "Home"
msgstr ""

#: core/admin/Settings.php:332
msgid "Website Title"
msgstr ""

#: core/admin/Settings.php:333
#: core/admin/Settings.php:338
msgid "Custom Title"
msgstr ""

#: core/admin/Settings.php:338
msgid "If empty, default value 'Home' will be used."
msgstr ""

#: core/admin/Settings.php:347
msgid "First crumb display"
msgstr ""

#: core/admin/Settings.php:354
#: core/admin/Settings.php:724
#: core/admin/Settings.php:911
msgid "HTML"
msgstr ""

#: core/admin/Settings.php:365
#: core/admin/Settings.php:735
#: core/admin/Settings.php:922
msgid "Custom HTML"
msgstr ""

#: core/admin/Settings.php:365
#: core/admin/Settings.php:735
#: core/admin/Settings.php:922
msgid "Allowed use of HTML."
msgstr ""

#: core/admin/Settings.php:376
msgid "Post Types Hierarchy"
msgstr ""

#: core/admin/Settings.php:387
msgid "Taxonomies Hierarchy"
msgstr ""

#: core/admin/Settings.php:400
#: core/admin/Settings.php:466
#: core/admin/Settings.php:533
msgid "WordPress Home"
msgstr ""

#: core/admin/Settings.php:407
msgid "Home or Front Page"
msgstr ""

#: core/admin/Settings.php:408
#: core/admin/Settings.php:475
#: core/admin/Settings.php:541
#: core/admin/Settings.php:1259
msgid "Posts Page"
msgstr ""

#: core/admin/Settings.php:414
#: core/admin/Settings.php:481
#: core/admin/Settings.php:547
msgid "WordPress Core"
msgstr ""

#: core/admin/Settings.php:421
#: core/admin/Settings.php:488
#: core/admin/Settings.php:554
msgid "404"
msgstr ""

#: core/admin/Settings.php:422
#: core/admin/Settings.php:489
#: core/admin/Settings.php:555
#: core/admin/Settings.php:755
#: core/admin/Settings.php:771
#: core/admin/Settings.php:788
#: core/admin/Settings.php:957
#: core/admin/Settings.php:971
#: core/admin/Settings.php:985
msgid "Search"
msgstr ""

#: core/admin/Settings.php:423
#: core/admin/Settings.php:490
#: core/admin/Settings.php:556
msgid "Archives"
msgstr ""

#: core/admin/Settings.php:424
#: core/admin/Settings.php:491
#: core/admin/Settings.php:557
#: core/admin/Settings.php:610
msgid "Date Archives"
msgstr ""

#: core/admin/Settings.php:425
#: core/admin/Settings.php:492
#: core/admin/Settings.php:558
#: core/admin/Settings.php:618
msgid "Author Archives"
msgstr ""

#: core/admin/Settings.php:431
#: core/admin/Settings.php:498
#: core/admin/Settings.php:564
msgid "Post Types Singular"
msgstr ""

#: core/admin/Settings.php:442
#: core/admin/Settings.php:509
#: core/admin/Settings.php:575
msgid "Post Types Archive"
msgstr ""

#: core/admin/Settings.php:453
msgid "Taxonomies Archive"
msgstr ""

#: core/admin/Settings.php:473
msgid "Home Page"
msgstr ""

#: core/admin/Settings.php:473
#: core/admin/Settings.php:474
#: core/admin/Settings.php:475
#: core/admin/Settings.php:488
#: core/admin/Settings.php:489
#: core/admin/Settings.php:490
#: core/admin/Settings.php:491
#: core/admin/Settings.php:492
#: core/admin/Settings.php:541
#: core/admin/Settings.php:554
#: core/admin/Settings.php:555
#: core/admin/Settings.php:556
#: core/admin/Settings.php:557
#: core/admin/Settings.php:558
#: core/admin/Settings.php:639
#: core/admin/Settings.php:640
#: core/admin/Settings.php:645
#: core/admin/Settings.php:646
#: core/admin/Settings.php:679
#: core/admin/Settings.php:680
#: core/admin/Settings.php:771
#: core/admin/Settings.php:772
#: core/admin/Settings.php:773
#: core/admin/Settings.php:774
#: core/admin/Settings.php:788
#: core/admin/Settings.php:789
#: core/admin/Settings.php:790
#: core/admin/Settings.php:791
#: core/admin/Settings.php:845
#: core/admin/Settings.php:846
#: core/admin/Settings.php:860
#: core/admin/Settings.php:861
#: core/admin/Settings.php:985
msgid "Default"
msgstr ""

#: core/admin/Settings.php:474
msgid "Front Page"
msgstr ""

#: core/admin/Settings.php:520
#: core/admin/Settings.php:586
msgid "Taxonomies Archives"
msgstr ""

#: core/admin/Settings.php:540
msgid "Home/Front Page"
msgstr ""

#: core/admin/Settings.php:540
msgid "Default depends on the settings from Controls panel."
msgstr ""

#: core/admin/Settings.php:599
msgid "Post Types"
msgstr ""

#: core/admin/Settings.php:603
msgid "Taxonomies"
msgstr ""

#: core/admin/Settings.php:607
msgid "Additional"
msgstr ""

#: core/admin/Settings.php:614
#: core/admin/Settings.php:622
#: core/admin/Settings.php:659
#: core/admin/Settings.php:690
msgid "Posts page"
msgstr ""

#: core/admin/Settings.php:614
#: core/admin/Settings.php:622
#: core/admin/Settings.php:659
#: core/admin/Settings.php:690
msgid "Path will be expanded with the Posts page."
msgstr ""

#: core/admin/Settings.php:633
#: core/admin/Settings.php:673
msgid "Full hierarchy"
msgstr ""

#: core/admin/Settings.php:634
#: core/admin/Settings.php:674
msgid "Direct parent only"
msgstr ""

#: core/admin/Settings.php:635
#: core/admin/Settings.php:675
msgid "No hierarchy"
msgstr ""

#: core/admin/Settings.php:651
#: core/admin/Settings.php:685
msgid "Path"
msgstr ""

#: core/admin/Settings.php:655
msgid "Taxonomy"
msgstr ""

#: core/admin/Settings.php:693
#: core/admin/Settings.php:1263
msgid "Post Type Archive"
msgstr ""

#: core/admin/Settings.php:693
msgid "Include post type archive as the first crumb."
msgstr ""

#: core/admin/Settings.php:706
msgid "bbPress Breadcrumbs"
msgstr ""

#: core/admin/Settings.php:709
msgid "Forums Root"
msgstr ""

#: core/admin/Settings.php:713
msgid "If empty, default value 'Forums' will be used."
msgstr ""

#: core/admin/Settings.php:717
#: core/admin/Settings.php:904
msgid "Root crumb display"
msgstr ""

#: core/admin/Settings.php:721
#: core/admin/Settings.php:908
msgid "Root"
msgstr ""

#: core/admin/Settings.php:754
#: core/admin/Settings.php:879
msgid "Profiles"
msgstr ""

#: core/admin/Settings.php:756
#: core/admin/Settings.php:773
#: core/admin/Settings.php:790
msgid "Topic Views"
msgstr ""

#: core/admin/Settings.php:757
#: core/admin/Settings.php:774
#: core/admin/Settings.php:791
msgid "Topic Tags"
msgstr ""

#: core/admin/Settings.php:772
#: core/admin/Settings.php:789
msgid "Search Results"
msgstr ""

#: core/admin/Settings.php:799
msgid "GD Topic Prefix"
msgstr ""

#: core/admin/Settings.php:806
msgid "Topic Prefix"
msgstr ""

#: core/admin/Settings.php:815
msgid "User Profiles"
msgstr ""

#: core/admin/Settings.php:819
msgid "With Directory Crumb"
msgstr ""

#: core/admin/Settings.php:824
#: core/admin/Settings.php:838
#: core/admin/Settings.php:853
msgid "GD Members Directory"
msgstr ""

#: core/admin/Settings.php:831
msgid "Directory"
msgstr ""

#: core/admin/Settings.php:845
#: core/admin/Settings.php:860
msgid "Directory Page"
msgstr ""

#: core/admin/Settings.php:846
#: core/admin/Settings.php:861
msgid "Directory Crumb for Profiles"
msgstr ""

#: core/admin/Settings.php:871
msgid "BuddyPress"
msgstr ""

#: core/admin/Settings.php:878
msgid "Members"
msgstr ""

#: core/admin/Settings.php:880
msgid "Activity"
msgstr ""

#: core/admin/Settings.php:881
msgid "Groups"
msgstr ""

#: core/admin/Settings.php:882
msgid "Group"
msgstr ""

#: core/admin/Settings.php:883
msgid "Create Group"
msgstr ""

#: core/admin/Settings.php:892
msgid "WooCommerce Breadcrumbs"
msgstr ""

#: core/admin/Settings.php:895
#: core/admin/Settings.php:1233
msgid "Store"
msgstr ""

#: core/admin/Settings.php:899
msgid "Show Store breadcrumb"
msgstr ""

#: core/admin/Settings.php:900
msgid "If empty, default value 'Store' will be used."
msgstr ""

#: core/admin/Settings.php:941
msgid "Accounts"
msgstr ""

#: core/admin/Settings.php:950
#: core/admin/Settings.php:964
#: core/admin/Settings.php:978
msgid "GD Knowledge Base Pro"
msgstr ""

#: core/admin/Settings.php:1027
msgid "Breadcrumbs Length Control"
msgstr ""

#: core/admin/Settings.php:1030
msgid "Too many crumbs"
msgstr ""

#: core/admin/Settings.php:1034
#: core/admin/Settings.php:1043
msgid "Status"
msgstr ""

#: core/admin/Settings.php:1034
msgid "If the number of crumbs exceeds limit set here, some of the breadcrumbs will be hidden, and visible only after user clicks on the button hiding the crumbs."
msgstr ""

#: core/admin/Settings.php:1034
#: core/admin/Settings.php:1043
msgid "This tweak doesn't affect breadcrumbs sequence in the JSON-LD rich snippet."
msgstr ""

#: core/admin/Settings.php:1035
#: core/admin/Settings.php:1044
msgid "Limit"
msgstr ""

#: core/admin/Settings.php:1035
msgid "Number of breadcrumbs to show."
msgstr ""

#: core/admin/Settings.php:1039
msgid "Long crumbs items text"
msgstr ""

#: core/admin/Settings.php:1043
msgid "If the display value for the individual crumb is long, it can be shorten for display purposes only (crumb will have title attribute set with full name). This option doesn't affect first and last (current) crumbs. It also doesn't affect crumbs containing HTML for display."
msgstr ""

#: core/admin/Settings.php:1044
msgid "Number of characters to cut the breadcrumb to."
msgstr ""

#: core/admin/Settings.php:1063
msgid "Do not include"
msgstr ""

#: core/admin/Settings.php:1080
msgid "Header Bottom"
msgstr ""

#: core/admin/Settings.php:1081
msgid "Content Before"
msgstr ""

#: core/admin/Settings.php:1082
#: core/admin/Settings.php:1101
msgid "Content Top"
msgstr ""

#: core/admin/Settings.php:1083
msgid "Footer Before"
msgstr ""

#: core/admin/Settings.php:1084
msgid "Footer Top"
msgstr ""

#: core/admin/Settings.php:1090
msgid "Before Content Sidebar Wrap"
msgstr ""

#: core/admin/Settings.php:1091
#: core/admin/Settings.php:1100
#: core/admin/Settings.php:1112
msgid "Before Content"
msgstr ""

#: core/admin/Settings.php:1092
msgid "Before Loop"
msgstr ""

#: core/admin/Settings.php:1093
msgid "After Content Sidebar Wrap"
msgstr ""

#: core/admin/Settings.php:1094
msgid "Before Footer"
msgstr ""

#: core/admin/Settings.php:1102
msgid "Content Bottom"
msgstr ""

#: core/admin/Settings.php:1103
#: core/admin/Settings.php:1115
msgid "After Content"
msgstr ""

#: core/admin/Settings.php:1109
msgid "Before Main"
msgstr ""

#: core/admin/Settings.php:1110
msgid "Page Header Top"
msgstr ""

#: core/admin/Settings.php:1111
msgid "Page Header Bottom"
msgstr ""

#: core/admin/Settings.php:1113
msgid "Before Primary"
msgstr ""

#: core/admin/Settings.php:1114
msgid "After Primary"
msgstr ""

#: core/admin/Settings.php:1121
#: core/admin/Settings.php:1130
#: core/admin/Settings.php:1141
msgid "After the Header"
msgstr ""

#: core/admin/Settings.php:1122
msgid "Top of the Site Container"
msgstr ""

#: core/admin/Settings.php:1123
msgid "Before the Footer Container"
msgstr ""

#: core/admin/Settings.php:1124
msgid "After the Footer Widgets"
msgstr ""

#: core/admin/Settings.php:1131
msgid "Before the Content"
msgstr ""

#: core/admin/Settings.php:1132
msgid "Top of the Content"
msgstr ""

#: core/admin/Settings.php:1133
msgid "Bottom of the Content"
msgstr ""

#: core/admin/Settings.php:1134
msgid "After the Content"
msgstr ""

#: core/admin/Settings.php:1135
msgid "Before the Footer"
msgstr ""

#: core/admin/Settings.php:1142
msgid "Top of the Inner Wrap"
msgstr ""

#: core/admin/Settings.php:1143
msgid "Before the Main Content"
msgstr ""

#: core/admin/Settings.php:1144
msgid "Bottom of the Inner Wrap"
msgstr ""

#: core/admin/Settings.php:1145
msgid "Before the Header"
msgstr ""

#: core/admin/Settings.php:1151
msgid "Manual integration only"
msgstr ""

#: core/admin/Settings.php:1152
#: forms/content-dashboard-integration.php:15
msgid "Hook to specified action"
msgstr ""

#: core/admin/Settings.php:1153
#: forms/content-dashboard-integration.php:16
msgid "Automatic theme integration"
msgstr ""

#: core/admin/Settings.php:1154
#: forms/content-dashboard-integration.php:17
msgid "Integration with supported themes"
msgstr ""

#: core/admin/Settings.php:1163
#: core/admin/Settings.php:1204
msgid "None"
msgstr ""

#: core/admin/Settings.php:1164
msgid "Empty Tag"
msgstr ""

#: core/admin/Settings.php:1170
msgid "Crumb"
msgstr ""

#: core/admin/Settings.php:1171
msgid "Double Crumb"
msgstr ""

#: core/admin/Settings.php:1172
#: core/admin/Settings.php:1181
msgid "Angle"
msgstr ""

#: core/admin/Settings.php:1173
#: core/admin/Settings.php:1182
msgid "Double Angle"
msgstr ""

#: core/admin/Settings.php:1174
msgid "Chevron"
msgstr ""

#: core/admin/Settings.php:1175
msgid "Double Chevron"
msgstr ""

#: core/admin/Settings.php:1183
msgid "Bullet"
msgstr ""

#: core/admin/Settings.php:1189
#: core/admin/Settings.php:1202
msgid "Initial"
msgstr ""

#: core/admin/Settings.php:1190
#: core/admin/Settings.php:1203
msgid "Inherit"
msgstr ""

#: core/admin/Settings.php:1191
msgid "Left"
msgstr ""

#: core/admin/Settings.php:1192
msgid "Center"
msgstr ""

#: core/admin/Settings.php:1193
msgid "Right"
msgstr ""

#: core/admin/Settings.php:1194
msgid "Space Evenly"
msgstr ""

#: core/admin/Settings.php:1195
msgid "Space Between"
msgstr ""

#: core/admin/Settings.php:1196
msgid "Space Around"
msgstr ""

#: core/admin/Settings.php:1205
msgid "Underline"
msgstr ""

#: core/admin/Settings.php:1206
msgid "Overline"
msgstr ""

#: core/admin/Settings.php:1212
msgid "Do nothing"
msgstr ""

#: core/admin/Settings.php:1213
msgid "First letter upper case"
msgstr ""

#: core/admin/Settings.php:1214
msgid "All words first letter upper case"
msgstr ""

#: core/admin/Settings.php:1215
msgid "Everything to lower case"
msgstr ""

#: core/admin/Settings.php:1216
msgid "Everything to upper case"
msgstr ""

#: core/admin/Settings.php:1230
msgid "Home Alt"
msgstr ""

#: core/admin/Settings.php:1231
msgid "Home Light"
msgstr ""

#: core/admin/Settings.php:1232
msgid "Home Light Alt"
msgstr ""

#: core/admin/Settings.php:1234
msgid "Store Alt"
msgstr ""

#: core/admin/Settings.php:1235
msgid "Store Light"
msgstr ""

#: core/admin/Settings.php:1236
msgid "Store Light Alt"
msgstr ""

#: core/admin/Settings.php:1237
msgid "Book"
msgstr ""

#: core/admin/Settings.php:1238
msgid "Book Light"
msgstr ""

#: core/admin/Settings.php:1239
msgid "Forums"
msgstr ""

#: core/admin/Settings.php:1245
#: core/admin/Settings.php:1250
msgid "Just the Post"
msgstr ""

#: core/admin/Settings.php:1251
msgid "Author"
msgstr ""

#: core/admin/Settings.php:1252
#: core/admin/Settings.php:1267
msgid "Taxonomy Term"
msgstr ""

#: core/admin/Settings.php:1253
msgid "Full Date"
msgstr ""

#: core/admin/Settings.php:1254
msgid "Month and Year"
msgstr ""

#: core/admin/Settings.php:1255
msgid "Year"
msgstr ""

#: core/admin/Settings.php:1268
#: core/admin/Settings.php:1287
#: core/admin/Settings.php:1300
msgid "Post Type Archive with Taxonomy Term"
msgstr ""

#: core/admin/Settings.php:1272
msgid "Parent Post"
msgstr ""

#: core/admin/Settings.php:1277
#: core/admin/Settings.php:1291
msgid "Post Type Archive with Author"
msgstr ""

#: core/admin/Settings.php:1281
#: core/admin/Settings.php:1294
msgid "Post Type Archive with Full Date"
msgstr ""

#: core/admin/Settings.php:1282
#: core/admin/Settings.php:1295
msgid "Post Type Archive with Month and Year"
msgstr ""

#: core/admin/Settings.php:1283
#: core/admin/Settings.php:1296
msgid "Post Type Archive with Year"
msgstr ""

#: core/admin/Settings.php:1297
msgid "Post Type Archive with Product"
msgstr ""

#: core/admin/Settings.php:1310
msgid "Just the Term"
msgstr ""

#: core/admin/Settings.php:1313
msgid "Taxonomy archive"
msgstr ""

#: core/basic/Helper.php:28
msgctxt "Unknown User title"
msgid "Unknown"
msgstr ""

#: core/basic/Plugin.php:299
msgid "Astra"
msgstr ""

#: core/basic/Plugin.php:300
msgid "Blocky"
msgstr ""

#: core/basic/Plugin.php:301
msgid "GeneratePress"
msgstr ""

#: core/basic/Plugin.php:302
msgid "Genesis"
msgstr ""

#: core/basic/Plugin.php:303
msgid "OceanWP"
msgstr ""

#: core/basic/Plugin.php:304
msgid "Kadence"
msgstr ""

#: core/basic/Plugin.php:305
msgid "Storefront"
msgstr ""

#: core/basic/Settings.php:204
msgctxt "Title for the Home page"
msgid "Home"
msgstr ""

#: core/basic/Settings.php:205
msgctxt "Title for the bbPress main Forums page"
msgid "Forums"
msgstr ""

#: core/basic/Settings.php:206
msgctxt "Title for the WooCommerce main page"
msgid "Store"
msgstr ""

#: core/basic/Settings.php:210
msgctxt "Title for Posts page"
msgid "%value%"
msgstr ""

#: core/basic/Settings.php:211
msgctxt "Title for 404 pages"
msgid "404 - Page Not Found"
msgstr ""

#: core/basic/Settings.php:212
msgctxt "Title for Search Results pages"
msgid "Search results for '%value%'"
msgstr ""

#: core/basic/Settings.php:213
msgctxt "Title for Archive pages"
msgid "Archives"
msgstr ""

#: core/basic/Settings.php:214
msgctxt "Title for Various archive pages"
msgid "Archives for '%value%'"
msgstr ""

#: core/basic/Settings.php:215
msgctxt "Title for Date archives pages"
msgid "Archives for '%value%'"
msgstr ""

#: core/basic/Settings.php:216
msgctxt "Title for Author archives pages"
msgid "Archives for '%value%'"
msgstr ""

#: core/basic/Settings.php:217
msgctxt "Title for WooCommerce Cart page"
msgid "%value%"
msgstr ""

#: core/basic/Settings.php:218
msgctxt "Title for WooCommerce Checkout page"
msgid "%value%"
msgstr ""

#: core/basic/Settings.php:219
msgctxt "Title for BuddyPress Groups Directory page"
msgid "Groups Directory"
msgstr ""

#: core/basic/Settings.php:220
msgctxt "Title for BuddyPress Groups crumb for Group page"
msgid "Groups"
msgstr ""

#: core/basic/Settings.php:221
msgctxt "Title for BuddyPress New Group Create page"
msgid "Create A New Group"
msgstr ""

#: core/basic/Settings.php:222
msgctxt "Title for BuddyPress Group page"
msgid "%value%"
msgstr ""

#: core/basic/Settings.php:223
msgctxt "Title for BuddyPress Members Directory page"
msgid "Members Directory"
msgstr ""

#: core/basic/Settings.php:224
#: core/basic/Settings.php:231
msgctxt "Title for bbPress Members Directory crumb for Profile pages"
msgid "Members"
msgstr ""

#: core/basic/Settings.php:225
msgctxt "Title for BuddyPress Activity Directory page"
msgid "Recent Activity"
msgstr ""

#: core/basic/Settings.php:226
msgctxt "Title for bbPress Search page"
msgid "Search"
msgstr ""

#: core/basic/Settings.php:227
msgctxt "Title for bbPress Search Results pages"
msgid "Search results for '%value%'"
msgstr ""

#: core/basic/Settings.php:228
msgctxt "Title for bbPress Topic Views pages"
msgid "%value%"
msgstr ""

#: core/basic/Settings.php:229
msgctxt "Title for Topic Tags Crumb"
msgid "%tax%: %value%"
msgstr ""

#: core/basic/Settings.php:230
msgctxt "Title for bbPress Members Directory page"
msgid "Members Directory"
msgstr ""

#: core/basic/Settings.php:232
msgctxt "Title for GD Knowledge Base Search Results pages"
msgid "Search results for '%value%'"
msgstr ""

#: core/basic/Settings.php:239
msgctxt "Title for Single Posts pages"
msgid "Attachment: %value%"
msgstr ""

#: core/basic/Settings.php:240
msgctxt "Title for Posts Archives pages"
msgid "Archive for '%value%'"
msgstr ""

#: core/basic/Settings.php:272
msgctxt "Title for bbPress related Taxonomy Archives pages"
msgid "List of topics with '%value%' %tax%"
msgstr ""

#: core/basic/Settings.php:278
msgctxt "Title for WooCommerce related Taxonomy Archives pages"
msgid "Products with '%value%' %tax%"
msgstr ""

#: core/basic/Settings.php:280
msgctxt "Title for Taxonomy Archives pages"
msgid "Archives for '%value%' %tax%"
msgstr ""

#: core/basic/Shortcodes.php:28
msgid "Current Breadcrumbs"
msgstr ""

#: core/basic/Shortcodes.php:39
msgid "Breadcrumbs for Post"
msgstr ""

#: core/basic/Shortcodes.php:53
msgid "Breadcrumbs for Term"
msgstr ""

#: core/blocks/Register.php:61
#: core/blocks/Register.php:75
msgid "Breadcrumbs can't be rendered in this context."
msgstr ""

#: core/crumbs/Render.php:100
msgid "Show hidden breadcrumbs"
msgstr ""

#: core/expand/bbPress.php:170
#: core/expand/bbPress.php:200
#: core/expand/bbPress.php:230
#: core/expand/bbPress.php:343
#: core/expand/bbPress.php:419
msgid "Edit"
msgstr ""

#: core/expand/bbPress.php:327
msgid "Topics Started"
msgstr ""

#: core/expand/bbPress.php:335
msgid "Replies Created"
msgstr ""

#: core/expand/bbPress.php:351
msgid "Engagements"
msgstr ""

#: core/expand/bbPress.php:359
msgid "Subscriptions"
msgstr ""

#: core/expand/bbPress.php:367
msgid "Favorites"
msgstr ""

#: core/pro/basic/Shortcodes.php:28
msgid "Breadcrumbs Multi Sequence for Post"
msgstr ""

#: core/pro/basic/Shortcodes.php:41
msgid "Breadcrumbs for Menu"
msgstr ""

#: forms/content-about-examples.php:25
msgid "Latest Blog Post"
msgstr ""

#: forms/content-about-examples.php:40
msgid "Random Page"
msgstr ""

#: forms/content-about-examples.php:56
msgid "Random Category"
msgstr ""

#: forms/content-about-minor.php:11
msgid "Maintenance and Security Releases"
msgstr ""

#: forms/content-about-minor.php:13
#: forms/content-about-minor.php:17
#: forms/content-about-minor.php:21
msgid "Version"
msgstr ""

#: forms/content-about-minor.php:25
msgid "For more information, see <a href='%s'>the changelog</a>."
msgstr ""

#: forms/content-about-whatsnew.php:30
msgid "Here are few real examples for breadcrumbs on this website default styling settings and based on the existing content, both terms and posts."
msgstr ""

#: forms/content-dashboard-integration.php:9
msgid "Breadcrumbs Integration"
msgstr ""

#: forms/content-dashboard-integration.php:31
msgid "Currently active theme"
msgstr ""

#: forms/content-dashboard-integration.php:34
msgid "Current integration method"
msgstr ""

#: forms/content-dashboard-integration.php:36
msgid "Change Integration Settings"
msgstr ""

#: forms/content-dashboard-integration.php:38
msgid "Manual integration code"
msgstr ""

#: forms/content-dashboard-integration.php:39
msgid "This is the basic PHP code block that will produce the breadcrumbs on the current front-end page, based on the plugin settings. This code has to be placed inside the theme template."
msgstr ""

#: forms/content-dashboard-integration.php:44
msgid "Shortcode integration code"
msgstr ""

#: forms/content-dashboard-integration.php:45
msgid "This is the basic shortcode that is equal to the PHP code displayed above."
msgstr ""

#: forms/content-dashboard-integration.php:14
msgid "Manual integration"
msgstr ""

#: forms/content-dashboard-integration.php:25
msgid "This theme is supported by the BreadcrumbsPress plugin for automatic integration."
msgstr ""

#: forms/content-dashboard-integration.php:32
msgid "You are currently using theme %s."
msgstr ""

#: forms/content-dashboard-integration.php:35
msgid "Plugin is currently set for %s."
msgstr ""

#: forms/content-dashboard-notices.php:9
msgid "Important Notices"
msgstr ""

#: forms/content-dashboard-notices.php:11
msgid "There are few things you need to know about the integration process, and limitations to automatic integration.."
msgstr ""

#: forms/content-dashboard-notices.php:13
msgid "Each theme is different, and there is no universal way to automatically add breadcrumbs code to every theme, and for 90% of the themes, manual integration is the only way to go."
msgstr ""

#: forms/content-dashboard-notices.php:14
msgid "The position of the breadcrumbs in the theme templates depends on the theme, and that requires some understanding of HTML layout theme has and where the breadcrumbs should be added."
msgstr ""

#: forms/content-dashboard-notices.php:15
msgid "For most themes, it is possible to add breadcrumbs integration code once, into the 'header.php' file. Again, where exactly in that file, depends on the theme."
msgstr ""

#: forms/content-dashboard-notices.php:16
msgid "For some themes, based on the developer's friendly frameworks, the plugin can add breadcrumbs automatically without the need for making changes to theme templates."
msgstr ""

#: forms/content-dashboard-status.php:37
msgid "Plugin Status"
msgstr ""

#: forms/content-dashboard-status.php:27
msgid "OK"
msgstr ""

#: forms/content-dashboard-status.php:27
msgid "Problem"
msgstr ""

#: forms/content-dashboard-status.php:28
msgid "Everything appears to be in order."
msgstr ""

#: forms/content-dashboard-status.php:28
msgid "Breadcrumbs are not displaying on your website."
msgstr ""

#: forms/content-dashboard-status.php:28
msgid "Breadcrumbs have not been displayed for days."
msgstr ""

#: forms/content-dashboard-status.php:18
msgid "Invalid License"
msgstr ""

#: forms/content-dashboard-status.php:18
msgid "Valid license is required for this plugin."
msgstr ""

#: forms/content-dashboard-status.php:19
msgid "Add License Code"
msgstr ""

#: forms/content-install.php:22
#: forms/content-update.php:22
msgid "All Done"
msgstr ""

#: forms/content-install.php:25
msgid "Installation completed."
msgstr ""

#: forms/content-install.php:30
#: forms/content-update.php:30
msgid "Click here to continue"
msgstr ""

#: forms/content-tools-export.php:12
#: forms/content-tools-remove.php:12
msgid "Important Information"
msgstr ""

#: forms/content-tools-export.php:14
msgid "With this tool you export plugin settings into plain text file (JSON serialized content). Do not modify export file! Making changes to export file will make it unusable."
msgstr ""

#: forms/content-tools-remove.php:14
msgid "This tool can remove plugin settings saved in the WordPress options table added by the plugin."
msgstr ""

#: forms/content-tools-remove.php:15
msgid "All the settings added by this plugin are limited to WordPress options table."
msgstr ""

#: forms/content-tools-remove.php:17
msgid "Deletion operations are not reversible, and it is highly recommended to create database backup before proceeding with this tool."
msgstr ""

#: forms/content-tools-remove.php:18
msgid "If you choose to remove plugin settings, once that is done, all settings will be reinitialized to default values if you choose to leave plugin active."
msgstr ""

#: forms/content-tools-remove.php:23
msgid "Remove plugin settings"
msgstr ""

#: forms/content-tools-remove.php:26
msgid "All Plugin Settings"
msgstr ""

#: forms/content-tools-remove.php:32
msgid "Disable Plugin"
msgstr ""

#: forms/content-tools-remove.php:35
msgid "Disable plugin"
msgstr ""

#: forms/content-update.php:25
msgid "Update completed."
msgstr ""

